<section>
	<div class="content-wraper-servicos identidade-wraper">
		<div class="container">
			<div class="row">
				<div class="col-md-12 text-xs-center">
					<aside>
						<div class="icon-servicos">
							<img src="assets/img/sistemas.svg" alt="">
						</div>
					</aside>
					<main>
						<div class="text-servicos">
							<h1>Desenvolvimento de Sistemas</h1>
							<p>Como sua empresa organiza as informações e o fluxo de trabalho hoje? É complicado transacionar milhares de informações diariamente sem se perder. Então surgiu a famosa internet, e o que ela nos possibilitou foi colocar todas informações em um ambiente único para ter uma boa organização e também gerar relatórios de performance com essas informações guardadas, então com isso podemos medir a eficiência da sua empresa e corrigir pontos que hoje não estão adequados.</p>
							<p>Nesta área, a 4Pixels se propõe a ajudar montar todo esse sistema, com uma interface limpa e intuitiva, com bons relatórios para que você esteja 100% por dentro da sua empresa. Muito além disso, também criamos sistemas para comercialização, então se você tem uma ideia mas não sabe como desenvolver, basta entrar em contato que nós te ajudamos.</p>
							<p>A importância de um sistema fácil de navegar e rápido é que com a globalização todos nós vamos ter que migrar para um desses, então por que não fazer o seu sob medida? Você pode fazer isso de forma bem simples, clique aqui e peça um orçamento, ou vamos combinar um café pra conversar sobre o seu sistema.</p>
						</div>
					</main>
				</div>
			</div>
		</div>
	</div>
</section>	